<?php view('blog.menu', compact('categories', 'current')) ?>
<section class="slice pt-5 pb-7 bg-section-secondary">
    <div class="container">        
        <div class="row">
            <?php if(isset($current->icon) && $current->icon): ?>
                <div class="col-auto me-5 pt-3 ps-2 text-center">
                    <i class="h1 <?php echo $current->icon ?>"></i>
                </div>
            <?php endif ?>
            <div class="col-auto">
                <h2><?php echo $current->name ?></h2>
                <div class="d-block">
                    <p class="lead lh-180"><?php echo $current->description ?></p>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-8">
                <?php foreach($posts as $post): ?>
                    <?php view('partials.blog_post', compact('post', 'categories')); ?>
                <?php endforeach ?>
                <?php echo pagination('pagination', 'page-item', 'page-link') ?>
            </div>
            <div class="col-md-4">
                <?php \Helpers\App::ads('blogsidebar') ?>
                <h6><?php ee('Popular Posts') ?></h6>
                <?php foreach($popular as $post): ?>
                    <a href="<?php echo route('blog.post', [$post->slug]) ?>" class="mb-2 d-block" title="<?php echo $post->title ?>"><?php echo $post->title ?></a>
                <?php endforeach ?>
            </div>
        </div>
    </div>
</section>