<section class="section-featured mb-5">
  <svg id="heroback">
    <defs>
      <linearGradient id="grad1" x1="0%" y1="0%" x2="80%" y2="0%">
        <stop offset="0%" style="stop-color:var(--color-stop-1);stop-opacity:1" />
        <stop offset="100%" style="stop-color:var(--color-stop-2);stop-opacity:1" />        
      </linearGradient>
    </defs>    
    <path d="M38.9,-65.6C49.4,-61.2,56.4,-48.9,58.5,-36.7C60.6,-24.4,57.7,-12.2,57.4,-0.2C57.1,11.9,59.4,23.8,57.5,36.2C55.6,48.7,49.4,61.8,39.1,65.3C28.8,68.8,14.4,62.6,-0.5,63.5C-15.4,64.4,-30.9,72.3,-40.4,68.4C-50,64.5,-53.6,48.8,-60.3,35.4C-67,22.1,-76.7,11,-81.2,-2.6C-85.7,-16.3,-85.1,-32.5,-78.2,-45.4C-71.2,-58.4,-58,-68,-43.9,-70.3C-29.9,-72.6,-14.9,-67.7,-0.4,-67C14.1,-66.3,28.3,-69.9,38.9,-65.6Z" fill="url(#grad1)" transform="translate(520 540) scale(6 5)" />
  </svg>   
  <svg id="hero">
    <defs>
      <linearGradient id="grad2" x1="0%" y1="0%" x2="80%" y2="0%">
        <stop offset="0%" style="stop-color:var(--color-stop-1);stop-opacity:1" />
        <stop offset="100%" style="stop-color:var(--color-stop-2);stop-opacity:1" />
      </linearGradient>
    </defs>          
    <path d="M38.9,-65.6C49.4,-61.2,56.4,-48.9,58.5,-36.7C60.6,-24.4,57.7,-12.2,57.4,-0.2C57.1,11.9,59.4,23.8,57.5,36.2C55.6,48.7,49.4,61.8,39.1,65.3C28.8,68.8,14.4,62.6,-0.5,63.5C-15.4,64.4,-30.9,72.3,-40.4,68.4C-50,64.5,-53.6,48.8,-60.3,35.4C-67,22.1,-76.7,11,-81.2,-2.6C-85.7,-16.3,-85.1,-32.5,-78.2,-45.4C-71.2,-58.4,-58,-68,-43.9,-70.3C-29.9,-72.6,-14.9,-67.7,-0.4,-67C14.1,-66.3,28.3,-69.9,38.9,-65.6Z" fill="url(#grad2)" transform="translate(510 550) scale(6 5)" />
  </svg>  
  <img src="<?php echo uploads('promo.png') ?>" id="herofront" class="d-xl-block d-none">
  <div class="container">
    <div class="row">
      <div class="col-md-7">
        <?php if(isset(config('theme_config')->headline) && config('theme_config')->headline && $post = \Core\DB::posts()->orderByDesc('date')->first()): ?>            
            <span class="hero-icon me-2"><i class="fa fa-blog"></i></span> <a href="<?php echo route('blog.post', [$post->slug]) ?>" class="fw-bold"><?php echo $post->title ?></a>
        <?php else: ?>
          <span class="hero-icon"><i class="fa fa-link"></i></span>
        <?php endif ?>        
        <h2><?php echo e("A simple link <br>but a  powerful tool<br> for") ?> <span class="forPeople"></span></h2>
        <p><?php echo e("Our tool allows you to seamlessly track your audience with simple and easy-to-remember yet powerful links and provide your customers a unique tailored experience.") ?></p>

          <div class="shortener-simple">
            <div class="share-this"></div>
            <div class="ajax"></div>
            <form action="<?php echo route("shorten") ?>" id="main-form" class="shadow-sm rounded" data-trigger="shorten-form" role="form" method="post">
              <div class="main-form position-relative">
                <div class="row">
                  <div class="col-11">
                    <div class="input-group">
                      <span class="input-group-addon"><i class="fa fa-link mt-3"></i></span>
                      <input type="text" class="form-control main-input" name="url" id="url" value="" placeholder="https://youtube.com/watch?v=RdbnKbSXiA" autocomplete="off" />
                    </div>                 
                  </div>
                  <div class="col-1">
                    <button class="btn btn-primary main-button d-none" type="button"><span><?php echo e("Copy") ?></span><i class="fa fa-clipboard"></i></button>
                    <button class="btn btn-secondary main-button" type="submit"><span><?php echo e("Try now") ?></span> <i class="fa fa-link"></i></button>                    
                  </div>
                </div>
              </div>
              <input type="hidden" value="<?php echo md5(config("public_token")) ?>">              
              <?php if(!\Core\Auth::logged()):?>                 
                <?php echo \Helpers\Captcha::display(); ?>
              <?php endif ?>
            </form>
          </div>  

        <a href="<?php echo route("register") ?>" class="btn btn-primary"><?php echo e("Get Started") ?></a>
        <a href="#mainto" class="btn btn-transparent scroll"><?php echo e("Learn more") ?></a>      
      </div>      
    </div>   
  </div>  
</section>
<section class="section-secondary" id="mainto">
  <div class="container">
    <h3 class="text-center feature-h text-dark">
      <?php echo e("One short link, infinite possibilities.") ?>        
    </h3>
    <p class="text-center feature-p text-dark">
      <?php echo e("A short link is a powerful marketing tool when you use it carefully. It is not just a link but a medium between your customer and their destination. A short link allows you to collect so much data about your customers and their behaviors.") ?>
    </p>
    <div class="row feature">
      <div class="col-sm-7 image">
        <div class="row">
          <div class="col-md-6">
            <div class="panelette panelette-grad1">
              <h3>
                <i class="fa fa-bullseye"></i>
                <?php echo e("Target. Re-target.") ?>
              </h3>
              <p>
                <?php echo e("Target your customers to increase your reach and redirect them to a relevant page. Add a pixel to retarget them in your social media ad campaign to capture them.") ?>
              </p>
            </div>
          </div>
          <div class="col-md-6">
            <div class="panelette panelette-grad">
              <h3>
                <i class="fa fa-fire"></i>
                <?php echo e("Measure. Optimize.") ?>
              </h3>
              <p>
                <?php echo e("Share your links to your network and measure data to optimize your marketing campaign's performance. Reach an audience that fits your needs.") ?><br><br>
              </p>                
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-5 info">
        <h2>
          <i class="fa fa-paper-plane"></i>
          <small><?php echo e("Reach & increase sales.") ?></small>
          <?php echo e("Perfect for sales & marketing") ?>
        </h2>
        <p>
          <?php echo e("Understanding your users and customers will help you increase your conversion. Our system allows you to track everything. Whether it is the amount of clicks, the country or the referrer, the data is there for you to analyze it.") ?>
        </p>
      </div>      
    </div>
    <div class="row align-items-center gy-5 py-5 mt-8 text-start feature">
			<div class="col-md-6 order-last order-sm-first info">
        <h2>
          <i class="fa fa-link"></i>
          <small><?php ee('Instantly link to apps. Automatically.') ?></small>
          <?php ee('Smart Deep Linking') ?>
        </h2>				
				<p class="lead mb-5">
					<?php ee('Grow your audience by automatically opening mobile apps when the app is installed without any coding knowledge or SDK. Direct customers to download and install apps when not installed on the device. Many popular apps are supported and you can even add your own app links.') ?>
				</p>
				<a href="<?php echo route('register') ?>" class="btn btn-primary px-3 py-2 fw-bold"><?php ee('Get Started') ?></a>
			</div>
			<div class="col-md-6">
				<div class="border rounded p-3 shadow-sm card  rounded-pill position-relative">
            <h5 class="fw-bolder mb-0"><i class="fa fa-lock text-success me-2"></i> <?php echo url() ?><span class="gradient-primary clip-text" >smart</span></h5>
					  <span class="text-gradient d-inline-block position-absolute top-100 start-50 translate-middle rounded-circle icon-sm text-center"><i class="fa fa-chevron-down mt-5 fs-5"></i></span>
        </div>
				<h3 class="h5 fw-bold mt-5 text-center"><?php ee('Popular Apps') ?></h3>
				<div class="row mt-4 justify-content-center">
					<?php foreach(\Helpers\DeepLinks::list() as $item): ?>
						<div class="col-4 col-lg-2 mb-5 text-center">
							<img alt="<?php echo $item['title'] ?>" src="<?php echo $item['icon'] ?>" class="icon-md bg-light shadow-sm p-2 rounded w-100">
							<p class="fw-bold text-dark my-3"><?php echo $item['title'] ?></p>
						</div>
					<?php endforeach ?>
				</div>
			</div>
		</div>                  
  </div>          
</section>
<section class="section-blue section-split">
  <div class="tilted-grad"></div>
  <div class="container pt-5">
    <div class="row feature pt-5">
      <div class="col-md-6">
        <div class="split-content info">
          <i class="fa fa-filter"></i>
          <h2>
            <small><?php echo e("Target interested users.") ?></small>
            <?php echo e("Powerful tools that work") ?>
          </h2>
          <p>
            <?php echo e("Our product lets your target your users to better understand their behavior and provide them a better overall experience through smart re-targeting. We provide you many powerful tools to reach them better.") ?>
          </p>          
        </div>        
      </div>
      <div class="col-md-6">
        <div class="split-content info">
          <i class="fa fa-list"></i>
          <h2>
            <small><?php echo e("Control on each and everything.") ?></small>
            <?php echo e("Complete control on your links") ?>
          </h2>
          <p>
            <?php echo e("With our premium membership, you will have complete control on your links. This means you can change the destination anytime you want. Add, change or remove any filters, anytime.") ?>
          </p><br>
        </div>
      </div>
    </div>   
    <h1 class="text-center mb-5 fw-bolder"><?php echo e("Features that you need.") ?></h1>       
    <div class="row">               
      <div class="col-md-12">
        <div class="featurette">
          <div class="row">
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-bullseye p-3"></i>
              <h3><?php echo e("Target Customers") ?></h3>
              <p><?php echo e("Target your users based on their location and device and redirect them to specialized pages to increase your conversion.") ?></p>
            </div>    
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-star p-3"></i>
              <h3><?php echo e("Custom Landing Page") ?></h3>
              <p><?php echo e("Create a custom landing page to promote your product or service on forefront and engage the user in your marketing campaign.") ?></p>
            </div>          
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-asterisk p-3"></i>
              <h3><?php echo e("Overlays") ?></h3>
              <p><?php echo e("Use our overlay tool to display unobtrusive notifications on the target website. A perfect way to send a message to your customers or run a promotion campaign.") ?></p>
            </div>
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-th p-3"></i>
              <h3><?php echo e("Event Tracking") ?></h3>
              <p><?php echo e("Add your custom pixel from providers such as Facebook and track events right when they are happening.") ?></p>
            </div>       
          </div>  
          <div class="row">
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-globe p-3"></i>
              <h3><?php echo e("Branded Domain Names") ?></h3>
              <p><?php echo e("Easily add your own domain name for short your links and take control of your brand name and your users' trust.") ?></p>
            </div>    
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-users p-3"></i>
              <h3><?php echo e("Team Management") ?></h3>
              <p><?php echo e("Invite your team members and assign them specific privileges to manage links, bundles, pages and other features.") ?></p>
            </div>          
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-terminal p-3"></i>
              <h3><?php echo e("Robust API") ?></h3>
              <p><?php echo e("Use our powerful API to build custom applications or extend your own application with our powerful tools.") ?></p>
            </div>
            <div class="col-sm-6 col-md-3">
              <i class="fa fa-robot p-3"></i>
              <h3><?php echo e("Integrations") ?></h3>
              <p><?php echo e("Connect with popular tools and boost your productivity.") ?> <?php echo e("WordPress, Slack, Shortcuts, Zapier and 10+ pixel providers.") ?></p>
            </div>       
          </div>  
        </div>        
      </div>    
    </div>
  </div>      
</section>
<?php if(config('testimonials')): ?>
  <section class="section-hero"> 
    <div class="container">
      <h1 class="text-center mb-5 fw-bolder"><?php echo e("Don't take our word for it.") ?><br><span class="text-gradient"><?php echo e("Trust our customers") ?></span></h1>
      <div class="row mt-5">
        <?php foreach(config('testimonials') as $item): ?>
            <div class="col-md-4 col-sm-6">
              <div class="card card-body rounded shadow-sm mx-3">
                  <p><?php echo $item->testimonial ?></p>
                  <div class="d-flex align-items-center">
                      <?php if(isset($item->email) && !empty($item->email)): ?>
                          <div class="media-left pull-left"><img src="https://www.gravatar.com/avatar/<?php echo md5(trim($item->email)) ?>?s=64&d=identicon" class="media-object rounded-circle"></div>
                      <?php endif ?>
                      <div class="media-body ps-2"><div class="media-heading"><?php echo $item->name ?> <span class="d-block text-muted"><?php echo isset($item->job) ? $item->job : "" ?></span></div></div>
                  </div>
              </div>
            </div>
        <?php endforeach ?>
        </div>      
    </div>  
  </section>
<?php endif ?>
<section class="section-c2a"> 
  <div class="tilted-grad-reverse"></div>
  <div class="container">
    <div class="actionbar shadow-sm">
      <div class="row">
        <div class="col-sm-7">
          <h2><?php echo e("Ready to get started?") ?></h2>
          <p><?php echo e("Start your marketing campaign now and reach your customers efficiently with all the tools you need. Our platform is built for you and we are always improving it forward.") ?></p>    
          <p><a href="<?php echo route("pricing") ?>" class="btn btn-primary btn-round"><?php echo e("Register now") ?></a></p>      
        </div>
        <div class="col-sm-5">
          <i class="fa fa-infinite"></i>
        </div>
      </div>
    </div>
    <?php if (config("homepage_stats")): ?>
      <div class="stats">
        <h2 class="text-center"><?php echo e("Marketing with confidence.") ?></h2>
        <div class="row">
          <div class="col-md-4">
            <strong><?php echo e("Powering") ?></strong>      
            <h3><span class="thisCounter"><?php echo number_format($count->links, 0, ",",",") ?></span> <p><?php echo e("Links") ?></p></h3>
          </div>
          <div class="col-md-4">
            <strong><?php echo e("Serving") ?></strong>      
            <h3><span class="thisCounter"><?php echo number_format($count->clicks, 0, ",",",") ?></span> <p> <?php echo e("Clicks") ?></p></h3>
          </div>
          <div class="col-md-4">
            <strong><?php echo e("Trusted by") ?></strong>
            <h3><span class="thisCounter"><?php echo number_format($count->users, 0, ",",",") ?></span> <p><?php echo e("Customers") ?></p></h3>
          </div>
        </div>           
      </div>    
    <?php endif ?> 
  </div>
</section>