<!DOCTYPE html>
<html lang="<?php echo \Core\Localization::locale() ?>" <?php echo \Core\Localization::get('rtl')? 'dir="rtl"':''?><?php echo request()->cookie('darkmode') || \Helpers\App::themeConfig('homestyle', 'dark', true) ? 'data-scheme="dark"' : '' ?>>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <?php meta() ?>
        <link rel="stylesheet" type="text/css" href="<?php echo assets('frontend/libs/fontawesome/all.min.css') ?>">
        <link rel="stylesheet" href="<?php echo assets('frontend/libs/select2/dist/css/select2.min.css') ?>">
        <link rel="stylesheet" href="<?php echo uploads('bootstrap.min.css') ?>" id="stylesheet">
        <?php if(config('theme_config')->scheme && config('theme_config')->scheme !== 'default'): ?>
            <link rel="stylesheet" href="<?php echo uploads('style-'.config('theme_config')->scheme.'.css') ?>" id="stylesheet">
        <?php else: ?>
            <link rel="stylesheet" href="<?php echo uploads('style.css') ?>" id="stylesheet">
        <?php endif ?>
        <link rel="stylesheet" href="<?php echo uploads('main.css') ?>?v=1.0" id="stylesheet">
        <?php block('header') ?>
        <?php echo html_entity_decode(config('customheader')) ?>
    </head>
    <body<?php echo \Core\View::bodyClass() ?>>
        <?php section() ?>
        <script src="<?php echo assets('bundle.pack.js') ?>"></script>   
        <?php block('footer') ?>
        <script src="<?php echo assets('frontend/js/app.js') ?>"></script>
        <script src="<?php echo assets('server.min.js') ?>"></script>        
        <script>
            feather.replace({
                'width': '1em',
                'height': '1em'
            })
        </script>
        <script src="<?php echo uploads('custom.js') ?>"></script>
        <?php echo html_entity_decode(config('customfooter')) ?>
    </body>

</html>
