<div class="d-block mb-5">
    <div class="card hover-translate-y-n3 hover-shadow-lg overflow-hidden">
        <?php if($post->image): ?>
            <div class="position-relative overflow-hidden">
                <a href="<?php echo route('blog.post', $post->slug) ?>" class="d-block">
                    <img alt="<?php echo $post->title ?>" src="<?php echo uploads($post->image, 'blog') ?>" class="card-img-top">
                </a>
            </div>
        <?php endif ?>
        <div class="card-body py-4 p-4">            
            <?php if(isset($categories) && $post->categoryid): ?>
                <p><a href="<?php echo route('blog.category', [$categories[$post->categoryid]->slug]) ?>" class="badge bg-dark badge-pill align-middle" title="<?php echo $categories[$post->categoryid]->name ?>"><?php echo $categories[$post->categoryid]->name ?></a></p>
            <?php endif ?> 
            <a href="<?php echo route('blog.post', $post->slug) ?>" class="h5 stretched-link lh-150"><?php echo $post->title ?></a>
            <p class="mt-3 mb-0 lh-170"><?php echo $post->content ?></p>
        </div>
        <div class="card-footer bg-transparent border-0 delimiter-top p-4">
            <div class="row align-items-center">
                <div class="col-auto">
                    <?php if($post->avatar): ?>
                        <img alt="<?php echo $post->title ?>" src="<?php echo $post->avatar ?>" width="30" class="rounded-circle me-2">
                    <?php else: ?>
                        <span class="avatar avatar-sm bg-primary rounded-circle me-2"><?php echo $post->author[0] ?></span>
                    <?php endif ?>
                    <span class="text-sm mb-0 avatar-content"><?php echo $post->author ?></span>
                </div>
                <div class="col-auto">
                    <i class="fa fa-calendar-alt me-2"></i> <small class="text-sm"><?php echo $post->date ?></small>
                </div>
            </div>
        </div>
    </div>
</div>